CURLINFO_RTSP_CLIENT_CSEQ(3)

NAME
CURLINFO_RTSP_CLIENT_CSEQ - get the next RTSP client CSeq

SYNOPSIS
#include <curl/curl.h>

CURLcode curl_easy_getinfo(CURL *handle, CURLINFO_RTSP_CLIENT_CSEQ, long *cseq);

DESCRIPTION
Pass a pointer to a long to receive the next CSeq that will be used by the application.

PROTOCOLS
RTSP

EXAMPLE
TODO

AVAILABILITY
Added in 7.20.0

RETURN VALUE
Returns CURLE_OK if the option is supported, and CURLE_UNKNOWN_OPTION if not.

SEE ALSO
curl_easy_getinfo(3), curl_easy_setopt(3),